PERTALIFE - Bug #1611

[ESS PMS] Goal Setting - Form KBI data yang tampil masih kode
09/19/2022 11:56 AM - Mega Yunita

Status: Closed Start date: 09/19/2022
Priority: Urgent Due date: 09/20/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantunnya untuk memperbaiki tampilan pada Ul, kode-kode tersebut harusnya yang tampil adalah deskripsi dari Qualification
Group dan Qualification.
Berada di table PHRPAQO51ESS

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : My WorkPlace > Request > PMS > Performance Goal Setting

Semoga dapat dimengerti
History

#1 - 09/20/2022 04:29 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega untuk redmine ini udah bisa di test ya

perubahan :
bizproc : afterrender

makasih
http://remote.minovais.com:31115/

#2 - 09/22/2022 04:32 PM - Mega Yunita
- Status changed from QA Test to Closed
